Sponsored Links

Sponsored Links

 

Fix Update 4.21+ PKG for Fixing PS3 80010009 Update Error Arrives

650°
95w ago - Recently PS3ITA has released a Fix Update 4.21+ PKG followed by v0.9 used for fixing the PS3 80010009 error that occurs when installing some PlayStation 3 game updates, and the homebrew application is compatible with both 4.21 / 4.30 CEX and DEX Custom Firmware (CFW) versions.

Download: [Register or Login to view links] / [Register or Login to view links] (Mirror) / [Register or Login to view links] / [Register or Login to view links] (Mirror) / [Register or Login to view links] (Mirror #2) / [Register or Login to view links] (Mirror #3) / [Register or Login to view links] (Mirror #4)

To quote, roughly translated:

Specifications:

  • Compatible with any CFW 4.++ CEX/DEX
  • Fixes 80010009 error in games updates that require firmware version 4.21+

Guide:

1) Load any game from multiMAN.
 
Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links






Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News

Sponsored Links